.animate {
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.flexslider {
	width:50%;
	height:100% !important; 
	margin:0;
	padding:0;
	float: left;
}

@media (max-width: 991px){
.flexslider {
	width:100%;
	height:100% !important; 
	margin:0;
	padding:0;
	float: left;
}	
}

.flex-viewport {
	width:100%;
	height:100% !important; 
	margin:0;
	padding:0;
}

.flexslider li {
    position: relative;
}

.flexslider li .meta {
    width: 100%;
    position: absolute;
    left:0;
    right: 0;
    top: 45%;
    bottom: 0;
    margin: 0 auto;
    padding: 0 2% 0 2%;
    color: #fff;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    color: #fff;
    text-align: center !important;
    z-index: 2;
}

.flexslider li a {
    margin: 0 auto;
}

.flexslider li h1 {
    width: 100% !important;
    margin: 0 auto; 
    color: #fff;
    font-weight: 700;
    margin-bottom: 0;
    font-size: 40px;
    text-align: center;
    text-transform: uppercase;
}
.flexslider li h1:hover {
	color: #00abf0;
}


.flexslider li h2 {
    width: 100%;
    margin-bottom: 0;
    font-size: 16px;
    text-align: center;
    text-transform: uppercase;
}

.flexslider li .boton {
    width: 100%;
    margin-top: 25px;
    flex-direction: row;
    text-align: center !important; 
}

.flexslider li .boton button{
    display: inline-block;
    text-align: center !important; 
}

@media (max-width: 550px){
.flexslider li h1 {
    font-size: 27px;
}

.flexslider li h2 {
    font-size: 12px;
}
}

@media (max-width: 400px){
.flexslider li .meta {
    top: 35%;
}	

.flexslider li h1 {
    font-size: 20px;
}

}

@media (max-width: 350px){
.flexslider li h1 {
    font-size: 16px;
}

.flexslider li h2 {
    font-size: 10px;
}
}

.flexslider li .titular,
.flexslider li h2,
.flexslider li .boton button{
    -webkit-animation-duration: .6s;
    animation-duration: .6s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

.flexslider li.flex-active-slide .meta .titular,
.flexslider li.flex-active-slide .meta h2,
.flexslider li.flex-active-slide .meta .boton button {
    -webkit-animation-delay: .4s;
    animation-delay: .4s;
    -webkit-animation-duration: .6s;
    animation-duration: .6s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-name: fadeInLeft;
    animation-name: fadeInLeft;
}

.flexslider li.flex-active-slide .meta h2 {
    -webkit-animation-delay: .5s;
    animation-delay: .5s;
}

.flexslider li.flex-active-slide .meta .logo button {
    -webkit-animation-delay: .8s;
    animation-delay: .8s;
}

.flex-direction-nav {
    position: absolute;
    top: 0;
    left: 30px;
}

.flex-direction-nav a {
    text-decoration: none;
    display: block;
    width: 30px;
    height: 30px;
    background-color: #333;
    margin: -20px 0 0;
    position: absolute;
    top: 50px;
    z-index: 10;
    overflow: hidden;
    opacity: .5;
    cursor: pointer;
    color: #fff;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    transition: all .3s ease;
}

.flex-direction-nav .flex-prev {
    text-align: left;
    left: -10px;
}

.flex-direction-nav .flex-next {
    text-align: right;
    left: 30px;
}

.flexslider:hover .flex-prev {
    left: -10px;
}

.flexslider:hover .flex-next {
		left: 30px;
}

.flexslider:hover .flex-next:hover,
.flexslider:hover .flex-prev:hover {
    opacity: 1;
}

.flex-direction-nav a:before {
    font-family: FontAwesome;
    content: '\f104';
    font-size: 25px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    top: 0;
    padding: 2px;
    font-size: 19px;
    line-height: 27px;
}

.flex-direction-nav a.flex-next:before {
    content: '\f105';
}

@-webkit-keyframes fadeInLeft {
    0% {
    opacity: 0;
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
    }
    100% {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
    }
}

@keyframes fadeInLeft {
    0% {
    opacity: 0;
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
    }
    100% {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
    }
}

@-webkit-keyframes fadeOutLeft {
    0% {
    opacity: 1;
    }
    100% {
    opacity: 0;
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
    }
}

@keyframes fadeOutLeft {
    0% {
    opacity: 1;
    }
    100% {
    opacity: 0;
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
    }
}

.flexslider .slides	{
	    height:100%!important;
}



.flexslider .slides li {
    width:100%;
    height:100%!important; 
    margin:0;padding:0;						  
    -webkit-background-size: cover!important;						  
    -moz-background-size: cover!important;						  
    -o-background-size: cover!important;						  
    background-size: cover!important;
}

.flex-control-nav {
    bottom: 12%; 
}

.flex-direction-nav {
    display:none;
}	

.flex-caption {
    position: absolute; 
    top:35%; 
    text-shadow:0px 0px 10px #000;
    left:0;
    text-align: center;
    width:100%;
    color:#fff;
}

.flex-caption h1 {
    font-size: 85px;
    margin:0 0 10px 0;
    font-weight:200;
    font-family: 'Ubuntu', sans-serif;
    text-transform: uppercase;
}

.flex-caption p	{
    font-size: 20px;
    margin:0;
    font-weight:200;
    font-family: 'Ubuntu', sans-serif;
    letter-spacing: 5px
}

.flexslider .overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba( 0, 0, 0, .6 );
    z-index: 1;
}


@media (min-width: 768px) and (max-width: 980px) {

	.flex-caption h1 {
            font-size: 55px;
	}

	.flex-caption p	{
            font-size: 13px;
	}

}

@media (max-height: 2000px) {

	.flex-control-nav {
        bottom: 20%; 
	}	

}


@media (max-width: 767px) {

	.flex-caption h1 {
            font-size: 35px;
	}

	.flex-caption p	 {
            font-size: 10px;
	}


}